@charset "UTF-8";
/*--------------------------------------------------------
定数
--------------------------------------------------------*/

@media screen and (max-width: 1920px) {
  .wrap1920 {
    width: 100%;
    margin-left: 0px;
  }
}


@media screen and (max-width: 1000px) {
  .visible1000 {
    display: block !important;
  }

  .hidden1000 {
    display: none;
  }

  .wrap1000 {
    width: 100%;
  }

  .center_img {
    margin-left: 0px;
  }

  body {
    min-width: 100%;
  }

  img {
    max-width: 100%;
    height: auto;
  }


  /*--------------------------------------------------------
  定数
  --------------------------------------------------------*/
  .top-m30 {
    margin-top: 5%;
  }

  .top-m40 {
    margin-top: 6%;
  }

  .top-m50 {
    margin-top: 7%;
  }

  .top-m100 {
    margin-top: 12%;
  }

  .top_m50 {
    margin-top: -7%;
  }

  .top-p40 {
    padding-top: 6%;
  }

  .btm-b100 {
    padding-bottom: 12%;
  }

  .top-p100 {
    padding-top: 12%;
  }

  .btm-b80 {
    padding-bottom: 10%;
  }

  .top-p80 {
    padding-top: 10%;
  }

  /*--------------------------------------------------------
  各種レイアウト
  --------------------------------------------------------*/
  .background_stripe {
    background-size: 11vw 11vw;
  }

  .notice02 {
    text-align: left;
  }

  /*--------------------------------------------------------
  TOP
  --------------------------------------------------------*/
  .ref_btn {
    width: 90%;
  }

  .count-txt {
    font-size: 4.5vw;
  }

  .btn_txt {
    margin-top: -6.5%;
  }

  .ref_02_a,
  .ref_02_b,
  .ref_04,
  .ref_06,
  .ref_07_un,
  .ref_08,
  .ref_09,
  .ref_16,
  .ref_17 {
    width: 100%;
  }

  .swiper {
    width: 100%;
  }

  .swiper_arrow {
    left: 0%;
    right: 0%;
  }

  .swiper-button-prev {
    width: 17.2% !important;
  }

  .swiper-button-next {
    width: 17.2% !important;
  }

  .swiper .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
  }

  .video {
    width: 100%;
  }

  #video {
    width: 100%;
  }

  /*--------------------------------------------------------
  フォーム
  --------------------------------------------------------*/
  .form_title h2 {
    font-size: 5.6vw;
  }

  .form_title2 h2 {
    font-size: 4vw;
  }

  .form_container {
    padding-top: 10.2%;
    padding-bottom: 20%;
  }

  /*kn*/
  .btn_txt2 {
    margin-top: -6.5%;
  }

  .modoru {
    margin-top: 7%;
    margin-bottom: 22%;
    font-size: 20px;
  }

  .info_area {
    padding: 3%;
    font-size: 22px;
  }

  .kiyaku {
    font-size: 25px;
  }

  .caution {
    font-size: 25px;
  }

  .checkbox {
    font-size: 18px;
  }

  .white_box.lawtext>div {
    height: 12em;
  }

  .lawtext h2 {
    font-size: 20px;
  }

  .lawtext p {
    font-size: 15px;
  }

  /*ks*/
  .ks_container {
    font-size: 18px;
  }

  .top-info {
    font-size: 21px;
  }
}

@media screen and (max-width: 700px) {

  .swiper_arrow {
    top: 8.5%;
  }

  /*kn*/
  .checkbox label input:checked+span.txt::after {
    top: -40%;
  }

}

@media screen and (max-width: 670px) {

  /*--------------------------------------------------------
  チェックボックス
  --------------------------------------------------------*/
  .checkbox label input:checked+span::after {
    top: 29%;
  }
}


@media screen and (max-width: 650px) {
  .copyright {
    font-size: 12px;
  }
}

@media screen and (max-width: 600px) {
  body {
    font-size: 14px;
  }

  .hidden600 {
    display: none;
  }

  .break_600:after {
    content: "\A";
    white-space: pre;
  }

  /*--------------------------------------------------------
  TOP
  --------------------------------------------------------*/
  .fv_btn_txt {
    font-size: 16px;
  }

  .btn_txt {
    font-size: 16px;
  }


  /*--------------------------------------------------------
  フォーム
  --------------------------------------------------------*/
  .form_name {
    font-size: 1.3em;
  }

  .form_field {
    font-size: 1.3em;
  }

  .select_arrow::after {
    top: 8px;
  }

  /*kn*/
  .btn_txt2 {
    font-size: 16px;
  }

  .checkbox {
    margin-left: 8%;
  }

  .pp .checkbox {
    margin-left: 5%;
  }

  .err2 {
    font-size: 1em;
  }

  /*ks*/

  .ks_container {
    font-size: 16px;
  }

  .top-info {
    font-size: 19px;
  }
}

@media screen and (max-width: 500px) {

  /*top*/
  .swiper_arrow {
    top: 8%;
  }

  .infomation {
    width: 82%;
  }

  .infomation_title,
  .infomation_subtitle {
    font-size: 3.6vw;
    padding: 3%;
  }

  .close_btn,
  .close_btn2 {
    font-size: 3vw;
    width: 5vw;
    height: 5vw;
    line-height: 5vw;
  }

  .infomation_box {
    padding: 4%;
  }

  .open_btn,
  .tel_btn {
    font-size: 2vw;
    width: 5vw;
    height: 5vw;
    line-height: 5vw;
  }

  .infomation2 {
    width: 82%;
    height: auto;
  }

  .infomation2 .infomation_box {
    padding: 11% 4% 11%;
    position: relative;
    top: unset;
    left: unset;
    transform: translate(0);
    width: 100%;
  }

  .infomation_title2 {
    font-size: 3.6vw;
    padding: 3%;
  }

  .infomation_txt {
    font-size: 3.5vw;
  }

  .tel_area {
    font-size: 3.5vw;
    padding: 2%;
  }

  .infomation_txt2 p {
    font-size: 3vw;
  }

  .qa_item details {
    border-radius: 18px;
  }

  /*kn*/
  .info_area {
    font-size: 19px;
  }

  .kiyaku {
    font-size: 22px;
  }

  .checkbox {
    font-size: 16px;
  }

  .caution {
    font-size: 22px;
  }

  .modoru {
    font-size: 18px;
  }

  .white_box.lawtext>div {
    height: 9em;
  }

  .lawtext p {
    font-size: 13px;
  }

  .remaining_count {
    font-size: 25px;
  }
}

@media screen and (max-width: 400px) {

  /*top*/
  .infomation2 .infomation_box {
    padding: 11% 4% 11.5%
  }

  /*kn*/
  .info_area {
    font-size: 16px;
  }

  .kiyaku {
    font-size: 18px;
  }

  .checkbox {
    font-size: 14px;
  }

  .caution {
    font-size: 18px;
  }

  .modoru {
    font-size: 16px;
  }

  .white_box.lawtext>div {
    height: 7em;
  }

  .remaining_count {
    font-size: 20px;
  }

  /*ks*/
  .top-info {
    font-size: 17px;
  }

}